ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "095276c4-a870-11ed-86f8-005056a5c4e8"
    Код: "000003724"
    UIDСценария: "3677ac6d-a86f-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку перемещения запасов из файла"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку перемещения запасов из файла"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

